Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: atrpms: devel
ampache for F15 and F16
 

Index | Next | Previous | View Flat


promac at gmail

Jan 7, 2012, 2:43 AM


Views: 318
Permalink
ampache for F15 and F16

http://people.atrpms.net/~pcavalcanti/srpms/ampache-3.5.4-12.fc14.src.rpm



The only problem was that Requires(hint) is no longer supported ...


--
Paulo Roma Cavalcanti
LCG - UFRJ

Subject User Time
ampache for F15 and F16 promac at gmail Jan 7, 2012, 2:43 AM
    Re: ampache for F15 and F16 Axel.Thimm at ATrpms Feb 12, 2012, 1:56 AM

  Index | Next | Previous | View Flat
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.